<template>
  <div class="relative inline-block w-10 mr-2 align-middle select-none">
    <input 
      type="checkbox"
      name="toggle"
       :checked="data"
      class="checked:bg-green-500 outline-none focus:outline-none right-6 checked:right-0 duration-200 ease-in absolute block w-4 h-4 rounded-full bg-gray-250 border-4 border-gray-250 appearance-none cursor-pointer"
    />
    <label
      for="Green"
      class="block overflow-hidden h-4 rounded-full bg-white border-gray-300 border cursor-pointer"
    >
    </label>
  </div>
  <!-- <p v-if="checked=true" class="text-gray-400 font-medium"> Active </p>
  <p v-else class="text-gray-400 font-medium"> Inactive </p> -->
</template>

<script>
export default {
  props:['data']
};
</script>

<style></style>
